Using AMOS tool for language pack translation

New 'Restriction by language plugin' for Moodle 2.7

 
Nicolas
Re: New 'Restriction by language plugin' for Moodle 2.7
by Nicolas Martignoni - Friday, 20 May 2016, 4:43 AM
Language pack maintainers

Also I can't see why it should be language pack maintainers having so strong vote on this feature.

Can't tell for the others. But as a language maintainer, I get a lot of messages/questions/requests about language related features in Moodle (e.g. this one) from the french community, and I feel like I've to transmit these concerns to the whole Moodle community and to Moodle HQ.

I must say too that the 99% of Moodle users of the french community (can't tell for other communities) don't know about the tracker, so when one issue is about a feature they've told me they need, I suggest them to vote about this very issue. Seems fair to me.